Instalar akiraux / Akira

Olá à todos!

Por gentileza, alguém poderia me ensinar como instalar o programa akiraux / Akira?

https://github.com/akiraux/Akira

Sou designer tentando migrar de vez para o Linux, porém ainda não encontrei uma ferramenta que consiga suprir meu conhecimento em ferramentas proprietárias encontradas apenas em Windows.
Também aceito sugestões de novos programas. Não me importo se são programas pagos ou não, desde que supram minhas expectativas.

PS: Aprendi bastante coisa no inkscape, porém a ferramenta de offset me faz bastante falta e a solução de offset no inkscape me é bem pouco viável.

Oi @Miura!

Fui divulgador desse aplicativo para utilizadores de Gravit Designer. Akira não está completo. Ele ainda está em desenvolvimento. Não vale a pena tentar instalá-lo.

Enquanto Akira está em desenvolvimento, recomendo o Figma. Não recomendo o Gravit Designer.

Esse software está em desenvolvimento inicial a única build dele é de testes internos

Sei disso que não está completo… Mas todo projeto necessita de testadores e a idéia deles me parece bem promissora… Por isso gostaria de instalar para de alguma forma a mais auxiliar no projeto.
Quanto ao Figma, vou testá-lo!
Mas eu não ser apoiador da idéia “Locação” de software, pois se em algum momento você você não puder pagar a mensalidade, você fica sem instrumento de trabalho o que aumenta a dificuldade de você arrecadar fundos para manter o investimento. Este foi um dos motivos que fugi do Gravity…
Tenho licença da Suíte da Corel, inclusive estava pensando em fazer o upgrade, já que possuo desconto, mas como minha idéia é migrar de SO, preferi não realizar o upgrade e conhecer alternativas.

PS: Inclusive é culpa sua de eu ter conhecido e me interessado pelo projeto Akira… Vi você comentando sobre ele em outra postagem… rs

1 curtida

Mas eles disponibilizaram no Git o código… Não?
Não há como compilar? Eu até procurei tutos, mas não entendi nada… rs

Desculpe, mas sou novo no Linux… Se eu estiver falando alguma coisa incoerente, por gentileza me corrija!

Instala o Elementary OS o desenvolvimento do projeto é focado nele, conseguiram travar o AppImage para rodar apenas no elementary

1 curtida

Será que roda por live usb?

Se não me engano roda sim

1 curtida

Oi @Natanael.755!

Ela não precisa instalar o elementar OS. Já instalei o Akira no Manjaro antes.

O AppImage do Akira noutra branch está desatualizado.

Qual a tua distribuição?

O problema é a versão GTK e Pango que não estão no Mint/Ubuntu LTS

@Natanael.755

De acordo com o Alessandro (o desenvolvedor do Akira), podes instalar Akira utilizando Flatpak, o problema é que ele está em desenvolvimento. Havia um teopico publicado pelo utilizador de Linux Mint, podes vê-lo: When the akira app stable release? · Issue #147 · akiraux/Akira · GitHub.

Sim, mas ainda assim a versão do GTK conflita, o jeito é esperar

Eu uso o Linux Mint 19.1

Ixi… Pelo visto tenho q usar o Elementary mesmo…

Então existem outras ferramentas interessantes que você pode usar, o Figma, o Avocode, vectr, invisionapp, marvelapp, .grommet, froont, uxpin, ux-app, entre outros, claro da pra compilar também o akira, mas todos esses que falei ai estão disponíveis via web e alguns via desktop seja com versão electro ou nativo.

https://avocode.com/download
mokups

e claro o UX and Wire-framing tools:

Pencil

https://pencil.evolus.vn/

e se não tiver disponível você pode criar a partir do site mesmo com o nativefier

Este tópico foi fechado automaticamente 365 dias depois da última resposta. Novas respostas não são mais permitidas.